WordPress.org

Ready to get started?Download WordPress

Forums

Tag: php 5.3 Add New »

Topic Posts Last Poster Freshness
[resolved] [Plugin: Global Hide Admin Toolbar] PHP Compatibility Question 5 sLa NGjI's 2 months
WP site not working when i used wamp with php 5.5.12 previously php 5.3 was fine 3 erumHannan 3 months
[Plugin: Testimonials by Aihrus] PHP error related to reactivation of Testimonials Plugin 2 Michael Cannon 8 months
[resolved] [closed] [Plugin: Quick Cache (Speed Without Compromise)] This version of Quick Cache requires PHP v5.3+ error 27 ChangeAgent 8 months
[closed] [Plugin: Quick Cache (Speed Without Compromise)] Quick Cache Rewrite (Parse Error, Exception, PHP 5.3) 1 PriMoThemes 8 months
[Plugin: W3 Total Cache] Opcode installation discouraged? What to do? 2 Pothi 11 months
[resolved] FeedWordPress and do_action 7 overcranked 1 year
[Theme: Custom Community] Theme Broken with Php 5.3 ? 7 Slava UA 1 year
[resolved] PHP 5.3 4 STorti 1 year
[closed] Just upgraded to php 5.4 and site doesn't work! 20 John Wiehe 1 year
Multisite and Yoast 301 Redirect Serving Raw HTML 1 jcaynes 1 year
[resolved] [Plugin: Comments Evolved for WordPress] PHP 5.3+ error 6 tiboine 1 year
[resolved] 500 Internal Server Error after hosting upgrade to php 5.3 & Parallels cp 3 anndonnelly 1 year
[resolved] [Plugin: GD bbPress Attachments] Broken in PHP 5.3.23 3 defunctlife 1 year
[Plugin: NextGEN Gallery] Can't create thumbnails 3 hakan57 1 year
WP doesn't read anymore the_post_thumbnail - and it doesn't use the resized thum 18 utnalove 1 year
[Plugin: BuddyPress FollowMe] Need a Favor ! 6 googlyshoogly99 1 year
podlove cant activate, cant add podcast to itunes, "feed has no episodes" 1 jolitab 1 year
[resolved] [Plugin: NoSpamNX] Does this plugin work PHP 5.4? 2 kubi23 1 year
[Plugin: Contact Form DB] PHP 5.3 error on activation/update 2 Michael Simpson 1 year
Downgrading from PHP 5.3 to PHP 5.2 5 esmi 1 year
error when trying to take a backup. 1 Daniel 1 year
best option for url-rewrite /permalinks for windows 2003 server /iiis6 /fast-cgi 3 Daniel 1 year
Auto-update fails -- possibly due to PHP 5.3.x? 1 Patrick Johanneson 1 year
[Plugin: WP Zend Library] PHP 5.3 required ... 3 phpflow 1 year
Updating to PHP 5.3.x for wordpress 3.4 6 jenzgaard 1 year
trouble since php 5.3 upgrade 3 esmi 1 year
Yoast rewrites .htaccess -> shuts down php 5.3 6 Edo Dijkgraaf 2 years
how to get sites to work with php 5.3?? 5 Pioneer Valley Web Design 2 years
[Plugin: Codemirror 2 editor for WordPress admin area] [Plugin: Codemirror 2 editor for WordPress admin area] PHP 5.3 required ... 1 ixiter 2 years

Add New Topic

You must log in to post.